	*{
		margin: 0px;
		padding: 0px;
	}

	#contact-image{
		width: 100%;
		height: 30vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	.contact-text h1{
		padding-top: 20px;
		padding-bottom: 15px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}
	
	.text-about{
		padding-bottom: 30px;
		font-family: 'Roboto', sans-serif;
	}

	#linee{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
	}

	#map{
		padding-left: 0px;
		padding-right: 0px;
	}



	
/**
* Everything beyond the first media tag refers to mobile versions in portrait mode.
* Css for mobile and tablet devices relates to all media tags up to 1023px browser width.
**/

@media (min-width: 544px) {


	#contact-image{
		width: 100%;
		height: 50vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	.contact-text h1{
		padding-top: 20px;
		padding-bottom: 15px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}
	
	.text-about{
		padding-bottom: 30px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#linee{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
	}

	#map{
		padding-left: 0px;
		padding-right: 0px;
	}

 }

@media (min-width: 768px) {


	#contact-image{
		width: 100%;
		height: 60vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	.contact-text h1{
		padding-top: 20px;
		padding-bottom: 15px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}
	
	.text-about{
		padding-bottom: 30px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#linee{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
	}

	#map{
		padding-left: 0px;
		padding-right: 0px;
	}


 }

@media (min-width: 992px) {

	#contact-image{
		width: 100%;
		height: 60vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	.contact-text h1{
		padding-top: 20px;
		padding-bottom: 15px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}
	
	.text-about{
		padding-bottom: 30px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#linee{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
	}

	#map{
		padding-left: 0px;
		padding-right: 0px;
	}

 }



/**
* From here we start with styling the site for desctop devices. 
**/

@media (min-width: 1200px) {

	#contact-image{
		width: 100%;
		height: 50vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	.contact-text h1{
		padding-top: 40px;
		padding-bottom: 40px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}
	
	.text-about{
		padding-bottom: 30px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#linee{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
	}



	#map{
		padding-left: 0px;
		padding-right: 0px;
	}

 }